The **EXIT FUNCTION** statement can be used to exit the [FUNCTION](FUNCTION) before the code ends.

## Syntax

> EXIT FUNCTION

* Use EXIT FUNCTION to immediately EXIT a FUNCTION if an undesirable condition is created.
* EXIT FUNCTION is not the same as [END FUNCTION](END-FUNCTION) which is required in a FUNCTION procedure.

## See Also
 
* [EXIT SUB](EXIT-SUB)
* [EXIT DO](EXIT-DO), [EXIT FOR](EXIT-FOR)




